/* ===== Custom Font: Proxima Nova ===== */

@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/webFonts/ProximaNovaRegular/ProximaNova-Regular.woff2') format('woff2'),
       url('../fonts/fonts/webFonts/ProximaNovaRegular/ProximaNova-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/webFonts/ProximaNovaRegularIt/ProximaNova-RegularIt.woff2') format('woff2'),
       url('../fonts/fonts/webFonts/ProximaNovaRegularIt/ProximaNova-RegularIt.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/webFonts/ProximaNovaBold/ProximaNova-Bold.woff2') format('woff2'),
       url('../fonts/webFonts/ProximaNovaBold/ProximaNova-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/webFonts/ProximaNovaBoldIt/ProximaNova-BoldIt.woff2') format('woff2'),
       url('../fonts/webFonts/ProximaNovaBoldIt/ProximaNova-BoldIt.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

/* ===== Apply the Font ===== */

body {
  font-family: 'ProximaNova', sans-serif !important;
}
